<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_300[1272]-t5.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Jarðskjálfti</w>
  <w>upp</w>
  <w>á</w>
  <w>7,8</w>
  <w>á</w>
  <w>Richter</w>
  <w>skók</w>
  <revision id="1">
    <original><w>Kermadec</w><w>eyjar</w></original>
    <corrected><w>Kermadec-eyjar</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>norðaustur</w>
  <w>af</w>
  <w>Nýja</w>
  <w>Sjálandi</w>
  <c>,</c>
  <w>segir</w>
  <w>Jarðvísindastofnun</w>
  <w>Bandaríkjanna</w>
  <c>.</c>
</s>
<s n="2">
  <w>Jarðskjálftinn</w>
  <w>varð</w>
  <w>á</w>
  <w>áttunda</w>
  <w>tímanum</w>
  <w>nú</w>
  <w>í</w>
  <w>kvöld</w>
  <w>og</w>
  <w>hefur</w>
  <w>verið</w>
  <w>gefin</w>
  <w>út</w>
  <w>flóðbylgjuviðvörun</w>
  <w>fyrir</w>
  <revision id="2">
    <original><w>Kermadeceyjar</w></original>
    <corrected><w>Kermadec-eyjar</w></corrected>
      <errors>
        <error xtype="merged-words" idx="2-1" eid="0" />
        <error xtype="missing-hyphen" idx="2-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>Nýja</w>
  <w>Sjáland</w>
  <w>og</w>
  <w>Tonga</w>
  <c>.</c>
</s>
<s n="3">
  <w>Upptök</w>
  <w>skjálftans</w>
  <w>eru</w>
  <w>á</w>
  <w>48</w>
  <w>kílómetra</w>
  <w>dýpi</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>